Subject: "Out of office" messages

From: [email-masked]
Date: Tue, 29 Jun 1999 15:33:35 +1000

I'm not sure if it is only me whose mail is getting flooded by the automated
"Sorry, out of the office" replies, but believe me it can get pretty
frustrating for a busy person with low tolerance level :(. 
Would it be possible to configure your mailer to not to be so polite, so it
does not reply with "sorry, I'm out..." when a message comes from a mailing
list? Just imagine - a mailing list of a few thousands, with few hundreds
currently out of the office. Brrrr...

not very polite MichaelZ

Michael Zolotarev
Technical Architect, Baltimore Technologies Limited (Australia)